	/* -- ID'S ---------------------------------------- */


BODY {
   background:transparent url(../images/bg_body.gif) repeat 0 0;
	color: #a5474d;
	background-color: #f4f4f4;
	font-family: Arial, sans-serif;
	font-size: 90%;
	text-align: left;
        scrollbar-arrow-color:#FFFFFF;
        scrollbar-track-color:#d0d2d1;
        scrollbar-shadow-color:#000000;
        scrollbar-face-color:#d0d2d1;
        scrollbar-highlight-color:#FFFFFF;
        scrollbar-darkshadow-color:#000000;
        scrollbar-3dlight-color:#FFFFFF;
	margin-left : 0px;
}

A {
	color: #f4f4f4;
	text-decoration: none;
	background : #274f44;
	border : 1px solid #a5474d;
	border-width : 1px;
	letter-spacing : 0px;
	list-style : none;
	width : 200px;
	word-spacing : normal;
	text-align : center;
	font-style : normal;
	font-variant : normal;
	font-weight : bold;
	height : auto;
	white-space : normal;
	font : 110%;
}

H1 {
	font : bolder normal normal 150% Arial, Helvetica, sans-serif;
	font-size : 150%;
	font-style : normal;
	color : #a5474d;
}


A:HOVER {
	color: #FFFFFF;
	text-decoration: none;
	background : #a5474d;
}

#outer 				{
   background:transparent url(../images/bg_outer.jpg) repeat-x 0 0;
}